Fruit Frenzy - Bug #50

Debug: Nav Crawler Rendering
09/10/2018 10:19 PM - Lane Shaw

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Alpha 0.1

Description

When enabling "Show NavCrawlers" from the Debug Menu none of the actual NavCrawlers are rendered to show their location on
the maps navigational map.

History

#1 - 09/10/2018 10:29 PM - Lane Shaw

- Subject changed from Nav Crawler to Debug: Nav Crawler Rendering

#2 - 09/11/2018 08:40 AM - Aaron Dosser

- Status changed from New to Closed
